cURL
curl --request PATCH \ --url https://api.egp.scale.com/v5/rubrics/{rubric_id} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "tags": [ "<string>" ], "title": "<string>" } '
{ "created_by": { "id": "<string>", "type": "user", "object": "identity" }, "tags": [ "<string>" ], "rubric_id": "<string>", "version": 123, "title": "<string>", "created_at": "2023-11-07T05:31:56Z", "object": "rubric", "updated_at": "2023-11-07T05:31:56Z", "archived_at": "2023-11-07T05:31:56Z", "criteria": [ { "rubric_criteria_id": "<string>", "rubric_id": "<string>", "version": 123, "title": "<string>", "created_at": "2023-11-07T05:31:56Z", "object": "rubric_criteria", "weight": 123, "annotations": {} } ] }
The tags associated with the entity
The rubric title
1
Successful Response
The identity that created the entity.
Show child attributes
"rubric"
Criteria are included on get, omitted on list